5ちゃんねる ★スマホ版★ ■掲示板に戻る■ 全部 1- 最新50  

■ このスレッドは過去ログ倉庫に格納されています

Plamo Linux専用掲示板 Volume 4

1 :名無しさん@Plamo-4.0α:04/02/24 13:21 ID:E3PjZIMX
過去スレ
plamo linux専用掲示板 Volume 3
http://pc.2ch.net/test/read.cgi/linux/1065082218/l50
plamo linux専用掲示板 Volume 2
http://pc.2ch.net/test/read.cgi/linux/1043470356/l50

オフィシャルサイト
http://plamo-linux.jp/
Plamo Linuxメーリングリスト
http://plamo-linux.jp/ml.html
PukiPlamo
http://plamo.linet.gr.jp/

ML同様マターリと逝きませう。
なお、荒らしは完全黙殺にておながいしまつ(反応すると削除依頼が通りません)。


2 :login:Penguin:04/02/24 13:35 ID:G0rElxtp
ダウンロードは各ミラーサイトを推奨。

RINGサーバ:
(近いサーバ)
ftp://ftp.t.ring.gr.jp/pub/linux/Plamo/
(負荷の低いサーバ)
ftp://ftp.dnsbalance.ring.gr.jp/pub/linux/Plamo/

KDDlab: (Plamo-2.6,Plamo-3.x CD-ROMイメージあり)
ftp://ftp.lab.kdd.co.jp/01/Linux/packages/plamolinux/


3 :login:Penguin:04/02/24 20:43 ID:ufLLOyzr
乙彼。
前の偶数番号は早々にdat落ちしたので:-(
とりあえず保守


4 :login:Penguin:04/02/24 23:30 ID:ZEq64HUm
保守がてら、新スレ乙。

5 :login:Penguin:04/02/24 23:58 ID:zFngOnFe

一応、貼るように指示があったので :-)

現時点での Plamo-4.0 の新機能

・gcc-3.3.2 + glibc-2.3.2
・kernel-2.4.25 (2.6 ready)
・XFree86-4.4(RCXX)
・KDE-3.2.XX
・フレームバッファ(UNICON)対応インストーラ (no more KON)
・インストールメディア(CD)複数枚対応
・USB CD-ROMインストール対応
・パッケージ名 8+3 縛り撤廃
・パッケージ初期化処理の高機能化
・PAM 認証
・XFS ファイルシステム対応
・ALSA 1.0.2
・PCI なネットワークカード,サウンドカードの自動識別

その他、インストーラが DHCP に対応してたりします :-)



6 :login:Penguin:04/02/25 00:13 ID:XHehVBAd
XFree86-4.4てもうリリース済みだっけ?(時期的には今だが…)
フレームバッファはjfbtermのほうがええと思うが…

7 :login:Penguin:04/02/25 00:20 ID:owhvy8OO
しばらくいじってみたけど、jfbterm は半角罫線(というのか? dialog の罫線)
がうまく出力できずに、昔々の Slackware の日本語インストーラみたいな化け化け
の罫線になるので却下したです。

# 動きもずいぶん遅かったし。。。

unicon はカーネルパッチが必要なあたりはイマイチなんだけど、とりあえず
インストーラ用ということでまぁいいかなぁ、と。

# 実際、unicon 使ってみると、何も考えずにコンソールに日本語が出力できるから
# これは結構強力な気がした。


8 :login:Penguin:04/02/25 00:22 ID:QJD9012X
jfbterm と UNICON のどっちにするかは悩ましいですが、
最近は UNICON も日本で保守されてて 2.6 にも対応してるし、
とりあえずは起動直後からフレームバッファになってくれる
UNICON で試してみようと。

640x480 のフレームバッファがダメ、ってハードがあれば、
起動しなければ大丈夫な jfbterm がいいんだろうね。
# UNICON でも、カーネルの引数で制御できるけど


9 :login:Penguin:04/02/25 00:24 ID:QJD9012X
>7
たしかに、jfbterm って遅いんですよね。特にスクロールが。

debian がインストーラに採用したんですっけ?
その関係で開発が活発化してたけど、最新版ってこのへん
どんな感じなんでしょう?


10 :login:Penguin:04/02/25 00:26 ID:QJD9012X
>6
機能的にはいつでもOKだけど、ライセンスでもめてる関係上、
いつ出るかは不透明かなぁ…


11 :login:Penguin:04/02/25 09:24 ID:QJD9012X
Linux板って、即死判定はあるの?

ないなら適当にゆっくり保守っておけばいいんだけど、そうじゃなかったら
とりあえず何か見繕って貼っておかないといけないし。


12 :login:Penguin:04/02/25 09:53 ID:wQCpackx
あったはず。値は知らないけど。以前もそれで落ちたんだよね。

保守がてらスレ違いではあるんだけど、PC-98 な方って例のカーネルフィック
スどうしてます?
2.4.25 に 98 パッチをあてる?
2.4.24(98) に 25 パッチをあてる?
どっちも reject されまくりなんだろうなぁ… 面倒なんでまだやってないん
ですが。

13 :login:Penguin:04/02/25 20:54 ID:IXie4ODO
4.0ってもう出てるのですか?

14 :login:Penguin:04/02/25 21:14 ID:QNwFhm8N
>>13
まだ。


あと、sageてね。

15 :login:Penguin:04/02/25 21:57 ID:PIogkWJz
一応、質問なんだからsageなくてもイイのでは???

16 :login:Penguin:04/02/25 22:29 ID:f97EGMCx
sageる必要性もないだろ

17 :login:Penguin:04/02/25 22:37 ID:Cm4vF1Mk
>>11
経験から、多分、pc鯖の即死判定は1kBなのではないかと思う。
あと、Volume 3 も使い切ろうよ。もったいないから。

18 :login:Penguin:04/02/25 22:50 ID:t5NNHncy
>>7
> しばらくいじってみたけど、jfbterm は半角罫線(というのか? dialog の罫線)
> がうまく出力できずに、昔々の Slackware の日本語インストーラみたいな化け化け
> の罫線になるので却下したです。
半角罫線ってどういうフォント使ってるのかな。
確かPlamoのjfbtermでは、Xのフォントを流用してたような。


19 :login:Penguin:04/02/25 23:27 ID:1Yl5p85Q
>>12
私は2.4.22(98)にこつこつと手パッチをあててます。
ところで、2.4.24(98)って、どこにありますか?

20 :12:04/02/26 00:13 ID:jnNgG/zk
>>19
> 私は2.4.22(98)にこつこつと手パッチをあててます。
むー、やっぱそうですか。自分も暇がとれたらやるか。今回は量多かったよ
な…。

> ところで、2.4.24(98)って、どこにありますか?
あーごめんなさい。正式にはないですよね。
公式には 22 までで 23 は linux98 ML に流れてて、それに数行の手パッチあ
てて 24(98) ってつもりでした。

21 :login:Penguin:04/02/27 08:30 ID:xJ32qmAZ
その3dat落ちしてやがる

22 :login:Penguin:04/02/27 10:31 ID:WcN7B8Bv
>>21
新スレは990あたりに立てないとだめってことか

23 :login:Penguin:04/02/27 10:35 ID:AJNJJPAP
Plamoスレは進行がマターリだからね。

24 :login:Penguin:04/02/27 13:11 ID:1pKvEayM
>>1

>>21
今さっきdat行きしてることに気がついてびっくりしたよ。

25 :login:Penguin:04/02/27 13:19 ID:CYOT92gj
>>22
そんなに粘ると次スレ立てる前に落ちる可能性がある。

26 :login:Penguin:04/02/27 16:07 ID:b5sP5MNa
plamo 1.4.x のイメージって手に入らないですかねえ。。
雑誌のバックナンバーをこまめに探すしかないのかなあ。。。
1999 年のSoftwareDesign どっかで売ってないかしらん

27 :login:Penguin:04/02/27 17:23 ID:k1z5pLCN
>>26
Hop,Step,Linux! のCD-ROM、Plamo LinuxのLE(Limited Edition)が
付いてたけど、これって1.4相当じゃなかったっけ?

淹れてないのでよく知らないが。


28 :login:Penguin:04/02/27 18:26 ID:T6zi6v66
いまどき何に使うのかわからんけど,
1.4.1 & 1.4.4 なら CD 持ってる.
ここじゃぁなぁ,連絡のとりようがないし...
ML にでも書いてみる?

29 :login:Penguin:04/02/27 18:54 ID:zD0V/QsL
なんで今更1.4? カーネルのサイズ?

30 :login:Penguin:04/02/27 23:06 ID:oyLh+hLT
i486なマシンに入れようとしている。
とか?

31 :login:Penguin:04/02/27 23:14 ID:PSE6rHdE
カーネル2.0.xとかを最新版にバージョンアップして動かすのも
ある意味面白いかもね。

32 :login:Penguin:04/02/28 00:50 ID:nlHsblbt
PC-98x1かもよ


33 :login:Penguin:04/02/28 02:20 ID:BxqNH/ap
Plamo なサイトの CDimg なディレクトリには plamo-1.4.iso なんてイメージが
転がってる気配

34 :login:Penguin:04/02/28 06:58 ID:GQwx6laQ
今見ると1.4はKDDとRingにはないね。

35 :login:Penguin:04/02/28 12:13 ID:nlHsblbt
>>31
2.2 -> 2.4の時はmodutilsなんかのバージョンをあらかじめ上げないと2.4.xxは
makeできなかった記憶が。 2.0 -> 2.4 ってどうなのかしら。

2.0 -> 2.6てったら三段跳だ(w


36 :login:Penguin:04/02/28 23:07 ID:kLy/h1MT
KDDとRingは linet のミラーだから無いでしょう.
plamo.linet な ftp にある.


37 :login:Penguin:04/02/29 20:38 ID:8OTAeMIr
最小構成でPlamo入れてkernelの再構築しょうとすると
kernelソースは入ってない
yaccがないと文句をたれる。
bison.tgzをいれる
またlexが無いと文句をたれる。
flex.tgzを入れる

次のバージョンからは入れておいてほしいです。


38 :login:Penguin:04/02/29 20:46 ID:BxV8GSJG
>>37
そーゆー前提がわかってる人が最小構成で入れるんじゃないの?
必要なものは入れればいいし、不必要なものは削ればいい。


39 :login:Penguin:04/02/29 21:16 ID:vV0aU7Sk
>>37
最小構成はGentooみたいに何もない状態になる
必要最小限で自分で入れたいものを入れていく

40 :login:Penguin:04/02/29 21:41 ID:8OTAeMIr
最小構成てせめてkernelの再構築ぐらい出来るのが
当たり前て感じがするのだが・・・

人それぞれだとは思うが、俺はそう思う。


41 :login:Penguin:04/02/29 21:42 ID:gvB4BGHS
たまたまご冗談を

42 :login:Penguin:04/02/29 22:04 ID:IjPIn8TX
漏れはいれて欲しくないなぁ。
新しいバージョンでてたらそっち入れるし。

43 :login:Penguin:04/02/29 22:22 ID:qUrwgG41
>>40

どーせupdateするんだから、kernel.org(のmirror)から貰ってきた方がいいと思う。

それにカーネルソース、展開するとでかいぞ(これは2.4.23-24,25とパッチ当ててmakeした
後だけど)。

hoge$ du /usr/src/linux-2.4.25/ | tail -n1
235952 /usr/src/linux-2.4.25


44 :login:Penguin:04/02/29 22:37 ID:vV0aU7Sk
>>40
超低スペックなパソコン(HDの容量が少ない)に入れる仕様だから、カーネルの再構築は考えてないと思う
欲しければexpertでパッケージ選びながら入れればいいわけだし

45 :login:Penguin:04/02/29 22:50 ID:UKnG33i2
あれこれいれれば大きすぎると文句言われるし、少なければ
少ないで入ってないと文句言われるし、いろいろ大変だな ;-)
> 中の人










46 :名無しさん@Linuxザウルス:04/03/01 00:17 ID:nBmjZO5l
最小構成でコンパイラや各種一式いれるのはどうかと思うぞ。
コンパイラいれたくないマシンだってあるだろうに。

ちっさくて、開発環境のみって奴がほしいならそう言うディストリ
あるんだからそっちをいれれば済む問題でしょ。

47 :login:Penguin:04/03/01 00:23 ID:uuZQ/nlE
>そう言うディストリ
具体的には何?

48 :名無しさん@Linuxザウルス:04/03/01 00:38 ID:nBmjZO5l
せりおうぇあとか。

よぱらーいにつき、せりおがいきてるか確認するのは
面どいんで自分でよろしこ。

49 :login:Penguin:04/03/01 00:42 ID:uuZQ/nlE
まぁスレ違いだから赦す

50 :login:Penguin:04/03/01 02:00 ID:b9PAaXV1
Plamo-4.0 だと、おまかせの s は X クライアント程度の環境で、本当の最小環境
になる a 以下だけだと日本語も表示できない罠 :-)

# でも、ssh とか ncftp は使えるので、使える人には使えるであらう




51 :login:Penguin:04/03/01 02:21 ID:fm+aTZTo
せりお生きてますよ。IEではftpサイトに入れないかも。


52 :40:04/03/01 20:22 ID:icc13JDw
>>44
確かに、MMX-133Mhz(1.4GB)に入れて再構築やったもんだから3時間かかった。
diskはカラカラとうるさいかった・・・・もう再構築はヤメ。

plamo1.4に戻そう・・


53 :login:Penguin:04/03/02 00:13 ID:IW6IUgb8
>>52
遅いマシンのカーネルは、別の速いマシン(があればその)上でコンパイルするのが常套では?
40氏よりも非力なマシンでWWWサーバーを運用してますが、コンパイルはカーネル
に限らず、メインのクライアント機(の上のVMware上のPlamoの上)でやってます。
サーバー機にはコンパイラを積みたくないというのもあるし。


54 :login:Penguin:04/03/02 01:50 ID:Lkb/zy11
クロスコンパイルね >>53

55 :login:Penguin:04/03/02 09:07 ID:8Nuacwvz
フツー、「クロスコンパイル」というと、別のアーキテクチャ用にコンパイル
することを意味するんじゃないかな。

# x86 な環境で PPC なバイナリを作るとか

同じ CPU 間だと「別でコンパイルして」とか「別のマシンでバイナリ作って」
くらいだと思ふ。


56 :login:Penguin:04/03/02 19:02 ID:XLdOEsyB
また意味不明の Messages が見つかったら、
よろしくお願いされちゃうのか。
そうですか。




57 :login:Penguin:04/03/02 19:26 ID:CMyBiJJV
>>56
ガン(;´Д`)ガレ

58 :login:Penguin:04/03/02 20:07 ID:XLdOEsyB
>>57
いや、やりとりしたのは俺じゃないので
俺が文句言わなくてもいいんだけどさ。
ただ見ててなんかなぁと。


59 :login:Penguin:04/03/04 01:20 ID:GSaHAQrS
ノッパしか使わないので設定のファイルとか特にいじらないでUSBマウスを使えたらいいな>Plamo4.x

60 :login:Penguin:04/03/04 08:57 ID:I59zCxSR
とりあえず、murasaki-0.7標準搭載、ってことでOK?


61 :login:Penguin:04/03/04 14:23 ID:m3dpK0bL
USB マウスを使うためには murasaki 側だけでよかったっけ? XF86Config の
方にも設定が必要な気もする。

# gpm の皮をかぶせれば一元化できるのかしらん?


62 :login:Penguin:04/03/06 23:37 ID:/ZeSvd8K
ファイルシステムの選択肢って多い方がいい? それとも少ない方がいい?
とりあえず現状は root fs は ext2/ext3/reiser/XFS が、root fs 以外は JFS も
選べるようにしてるんだけど、現実問題として ext3 か reiser あたりで統一
してしまってもいい気がしている。

# カーネルのサイズも大きくなっちゃうしなぁ。。

まぁ、どれか一つ、と言われると ext3 になりそうだけど、reiserfs も最近は
かなりよさげな気がする



63 :login:Penguin:04/03/07 00:03 ID:rzUEkw5e
>>62
乙です.
私は選択肢は多くなくて良いです.
まずJFS使う機会は来ないと思うので

64 :login:Penguin:04/03/07 00:33 ID:bRIF3S8z
JFSやXFS使う香具師は、それなりの事をやる気構えかと思われ
デフォで用意する必要はなさげ

どれか一つ、と言われればext3になりますね、僕も
reiserFSも使って、特に文句はないんでつが


65 :login:Penguin:04/03/07 00:48 ID:2PspR5FQ
基本性能としては、ReiserFSは申し分ないものになってきたけど、
やはりセクタが飛んだ的なハード異常クラスの障害に対する球際の強さというか、
そのへんが今はどうなのか、ってのが若干気になるですね。

このへんを考えると、やはり基本部分が枯れている ext3 は安心感があります。


66 :login:Penguin:04/03/07 03:02 ID:96x5z6a8
>>62
> 現実問題として ext3 か reiser あたりで統一
> してしまってもいい気がしている。
OK

> まぁ、どれか一つ、と言われると ext3 になりそうだけど、reiserfs も最近は
> かなりよさげな気がする
(´-`)。oO(reiserfs4 を commit して欲しいなぁ・・・
ttp://www.namesys.com/benchmarks/v4marks.html

67 :login:Penguin:04/03/07 08:06 ID:62yIc2PU
>>62
ext3さへあれば無問題。

68 :login:Penguin:04/03/07 10:09 ID:O4f05zDc
ext3派が優勢か?

・・・reiserfs派の漏れはどうすれば(´・ω・`)

69 :login:Penguin:04/03/07 11:10 ID:d9DYZ9k2

reiserfs は、一時期、さりげなく FS をぶっこわしてくれたから、私も含めて
当時使っていた人には結構なトラウマなんだよな(苦笑)

まぁ、2.4.16 以降では大丈夫になったらしいし、確かに最近はトラブった
経験が無いので、そろそろ再評価してもいい時期だとは思ふ。

# でも、ext3 も htree とか使って、1 ディレクトリにファイルが多数あっても
# それほどパフォーマンスが落ちなくなってるようなので、それほど reiserfs
# の強みはないかもしれない




70 :login:Penguin:04/03/07 11:55 ID:Jmpj7jp3
どこかのスレに誤爆するあたり、ノートで使用してるユーザが大井?

71 :login:Penguin:04/03/07 12:24 ID:2PspR5FQ
>>69

> # でも、ext3 も htree とか使って、1 ディレクトリにファイルが多数あっても
> # それほどパフォーマンスが落ちなくなってるようなので、それほど reiserfs
> # の強みはないかもしれない

これ、最近知ったんですよぅ。
確か、mkfs の時に言っとかないとダメですよね… _| ̄|○


72 :login:Penguin:04/03/07 12:26 ID:2PspR5FQ
ReiserFSの自然崩壊については、2.4.x 以降のReiserFS3系(だっけ?)で、
ほぼ問題なくなってると思ってるけど、気になるのは壊れたときというよりも
壊されたとき。

HDDなんてそう簡単に飛ばないので、なかなか追試も難しいし…


73 :login:Penguin:04/03/07 12:28 ID:2PspR5FQ
>>68
まー、デフォルト値の問題でしょ?
ReiserFSは選択肢に残るとは思うので、それでいいのでは?

私もHDD飛ばしてなければ今でもReiser工作員やってると思うし :-)


74 :login:Penguin:04/03/08 20:55 ID:wyr2hMF7
ext3 の開発者は現在 RedHat 所属だし、reiserfs は SUSE がスポンサーに
なってたりして位置付けが分かりやすいのだけど、JFS と XFS はイマイチ位置
づけがよく分からないんだよな。IBM や SGI が Linux に contribute している
ことを示すのはいいとして、実際どれくらい使われているのかを考えるとちょっと
心もとない感じ。

JFS や XFS が便利な大規模環境に売り込んでいく際には使えるのかも知れないけど、
IBM や SGI が自前のディストリを作るわけではないので、RedHat 等が採用してくれない
とかなり難しいだろうなぁ。

# SUSE あたりは JFS を積極的に採用するかも知れないが。。

75 :login:Penguin:04/03/08 23:29 ID:JGkCenFK
/usr/src/linux-2.4.25/arch/i386/defconfig の File systems 見ると、

CONFIG_AUTOFS4_FS=y
CONFIG_TMPFS=y
CONFIG_RAMFS=y
CONFIG_ISO9660_FS=y
CONFIG_PROC_FS=y
CONFIG_DEVPTS_FS=y
CONFIG_EXT2_FS=y

しか有効になってないんですね。ジャーナリングなファイルシステムは
まだ「標準」じゃないんですかねぇ。

# デフォルトでext3が"y"になってないことに気づかず、リモートから2.4.25
# にあげて、再起動に失敗。。。つい最近知人のサイトで発生したポカでつ。


76 :login:Penguin:04/03/09 08:48 ID:Ic0ZFVmV
>>75
やはり基本はまず make oldconfig でしょう。
最近はデフォルトがどうなってるのかなんて把握してないよ(それはそれで問題だが)。


77 :login:Penguin:04/03/09 16:22 ID:4CMW6zTq
デフォでext3はずすなんてわざとに決まってる。


78 :login:Penguin:04/03/09 16:30 ID:hROtMZ6E

>>74 にも書いたけど、次世代 FS は、それぞれ支持母体の思惑があるので、
特定のものに肩入れはしないという意味で、デフォルトから外すというのは
それなりに妥当な判断という気もする。

# そもそも vanilla なソースコードをダウンロードして、自前でコンパイル
# しようと言うのが Plamo 的なのかも知れないけど(笑)



79 :login:Penguin:04/03/09 19:01 ID:4DFYpi8C
バニラってうまいのか?

80 :login:Penguin:04/03/09 22:55 ID:8TJm23X5
うまいかどうかは日としだいだが基本ではあるな

81 :login:Penguin:04/03/11 19:30 ID:FloRdtqc

日本語でいうと「素(す)」ってところか > vanilla

でも「素のソース」とかいうと誤解されそうな(笑)



82 :login:Penguin:04/03/12 18:22 ID:qPqGff0H
Plamo-3.xのtimidity
alsa == 0.9
alsa == 0.5
oss
っていう優先順位になってるから、
alsa >= 1.0 ( or Kernel >= 2.6)
の環境ではossモードになってしまうようです。

83 :login:Penguin:04/03/12 21:07 ID:8N+xdVQn
>>82
そこまでわかってるなら、とりあえず、/usr/bin/timidity を編集しちゃえば OK ですな。
で、中の人にタレ込んで修正していただく、と。


84 :login:Penguin:04/03/12 22:28 ID:msMJ268e
もう make menuconfig ネタ秋田。

なんとか 2.6 カーネルへの移行ができてしまった。
Plamo のアップデートをする機会がこない...。



85 :82:04/03/13 01:22 ID:mbUd2Acv
むしろタレ込んだつもりなんですがw
自分では手元でコンパイルしたのを使ってます。

86 :login:Penguin:04/03/13 02:36 ID:qpiZIW2s
もちろん、すでに中の人には伝わってると思いますけどね :-)。
自分は OSS エミュレーションしか使ってなかったので全然気が付きませんでしたよ。


87 :login:Penguin:04/03/13 21:00 ID:1AGIXfNh
      ☆ チン     マチクタビレタ〜
                        マチクタビレタ〜
       ☆ チン  〃  ∧_∧   / ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
        ヽ  ___\(\・∀・) < Plamo-4.0 まだ〜?
            \_/⊂ ⊂_ )   \_____________
          / ̄ ̄ ̄ ̄ ̄ ̄ /|
       | ̄ ̄ ̄ ̄ ̄ ̄ ̄|  |
       |  愛媛みかん  |/


88 :login:Penguin:04/03/15 01:42 ID:7RuxrcZ6
Plamo Linux3.3を最近使い始めました。
freeなのに、日本語フォントが綺麗ですね。
KDEが入っているのは意外でした。
ずっと、afterstepだけだと思っていたので。

89 :login:Penguin:04/03/15 02:20 ID:auLasf6J
GNOMEな人もいるよ


90 :login:Penguin:04/03/15 02:38 ID:ARN5FM9i
>>88
>freeなのに、日本語フォントが綺麗ですね。
4.0では削除されたけどね。

>ずっと、afterstepだけだと思っていたので。
↓見てますか?
http://plamo.linet.gr.jp/~kmoue/plamo/3.3/p3inst-7.html#x-snap

91 :login:Penguin:04/03/15 21:50 ID:auLasf6J
TuとLiのニュース知って、大きく伸びをしたところでつ
非商用パッケージ大好き(^^;


92 :login:Penguin:04/03/19 12:15 ID:JQPvMEkU
保守しとこう。


93 :login:Penguin:04/03/19 20:41 ID:wHtU3Zpe
藻前ら、OpenSSLはアプデトしますたか?

94 :login:Penguin:04/03/19 23:01 ID:wQbK3jCe
してない

95 :login:Penguin:04/03/20 00:28 ID:wBW3G54N
しとけ。


96 :login:Penguin:04/03/20 11:39 ID:v94lc4Pb
apache2モナー


97 :login:Penguin:04/03/20 11:40 ID:1momyMOX
入れてない

98 :login:Penguin:04/03/20 16:16 ID:h2UMKD6O
パッチ出てないし入れてない

99 :login:Penguin:04/03/20 20:53 ID:I0LCHlv/
Plamoの人ってソースからコンパイルしている人が
多そうな(勝手な)イメージだったんだが。
意外とそうでもないのか。

100 :login:Penguin:04/03/20 21:00 ID:CGp6BpxE
他のディストリよりは多いと思うけど。

101 :login:Penguin:04/03/20 21:03 ID:jLkUJHvX
a ap d n 以外は全部 source から。

102 :login:Penguin:04/03/20 21:29 ID:nVMlLk+a
>>96
アップデートしました.
気づいてなかったので情報多謝


103 :login:Penguin:04/03/21 00:06 ID:aBPFBTz3
>>99
どのみちうpでと汁、つうことね
適当に動けば結構、つうものはinstallpkg
それ以外は make install


104 :login:Penguin:04/03/21 23:56 ID:lNHw0VHd
afterstepで一部のアプリが動かないのは仕様?
しょぼい質問なんで、sageときます。

105 :login:Penguin:04/03/21 23:58 ID:AqkJMDfg
>>104
どのアプリよ。

106 :login:Penguin:04/03/22 01:08 ID:A+B9WvIm
Wharf にアイコンがあるけどインストールされてないアプリじゃね?
もしそうなら仕様といえば仕様だろうな。
必要なアプリがあれば入れればよろし。


107 :login:Penguin:04/03/22 01:19 ID:kEIx+AT8
そーいえばデフォの.steprcにはアプリがいっぱい登録されてる。
Wharfに限らずHotListとかも。

contrib でないと入ってなさそうなの結構あった...かな?


108 :login:Penguin:04/03/22 01:23 ID:kEIx+AT8
window managerとは直接関係ないが、手許のThinkPadで、
Shift + CTRL + "2" のキーアサインが、どうしても利かなかった事がある。
"1" とか "f"とかはOKだったが。

キーボードにも癖はある。。。


109 :login:Penguin:04/03/22 23:04 ID:KOBgZXJS
mkdicでcannaの辞書を追加して、.cannaに辞書名を追加したのですが、
Emacsにはこの追加が反映されず期待どおりの変換が行われません。他
のソフトでは反映され期待どおりの変換がされてます。.emacsに何か追
加する必要があるのでしょうか?

Plamo3.3です。

110 :109:04/03/22 23:22 ID:KOBgZXJS
.eggrcに書き込むことで解決しました。

111 :login:Penguin:04/03/23 11:10 ID:LMkSr+pn
>>99
私も恥ずかしながら、

rpm2tgz と

checkinstall -S を多用しております。

112 :login:Penguin:04/03/23 22:35 ID:Zfu6MMlA
>111
私もそれやるけど、通常はソース拾ってcheckinstallしてるな。
make installはしばらく使っていない。

113 :login:Penguin:04/03/24 01:47 ID:Kubxkiyy
plamo3.3 で MPlayer-0.92.tar.bz2 を ./configu --enable-gui して
make すると以下のようなエラーがでます。原因はなんでしょうか?

mplayer.c: In function `main':
mplayer.c:720: warning: passing arg 2 of `m_config_register_options' from incompatible pointer type
make: *** [mplayer.o] エラー 1

114 :login:Penguin:04/03/24 07:35 ID:opH7K9Ev
w3m-0.5ゲット!
ちとインスコ邪魔くさかったが、なんとなく快適


115 :login:Penguin:04/03/24 09:16 ID:4WamoBxX
>>113

720行のは warning だから、原因は別にあると思うが、、

# 0.92 というのはかなり古くて、最近は 1.0preXX になっているはず

116 :113:04/03/24 10:59 ID:z3FAdWUj
原因がわかりました。 /usr/src/linux/include にシボリックリンク asm が
存在しないのが原因でした。カーネルの再構築が不要でも make menuconfig を
実行しといた方がいいみたいですね。

>115
レス有難うございます。1.0preXX ですが、pre の文字がちょっと気になって‥

117 :login:Penguin:04/03/24 11:10 ID:muqAXC/+
>>116
mplayerplug-in-2.50 も導入しみてください。

impressTVの
動く!改造バカ一台、スタパトロニクスTV が見れるようになってます。

以前のパージョンは見れなかったんです。

118 :116:04/03/25 17:00 ID:yEEyklPw
>>117
あんまり魅力的じゃないし…
でも結局 MPlayer-1.0pre3 にしました。

それにしても、Plamo インストール画面のあの娘は何者?

119 :login:Penguin:04/03/25 19:03 ID:EZtVmP4e
startx の後に、ときどきドキドキ:-)


120 :login:Penguin:04/03/26 04:11 ID:OIKSPwhL
ねぇ、もしかして毎起動時表示されるように
スクリプト書き直したのって漏れだけ?w

121 :login:Penguin:04/03/26 08:40 ID:BQN1vFIa
>>120
それはいわゆる「禁呪」(またの名を「わかる人だけが享受できる特権」)なので、
やり方の公開はお控え願いまつ :-)。




自前の .xinitrc にわざわざ書き足しますたよ。ぇぇ…
xdm の起動時に出るようにするのもナイスかな。


122 :login:Penguin:04/03/26 09:37 ID:GDZXFxfP
>> 121
MLに入らずに其此の秘密をlinetの過去ログから摘み出せれば紙。

>>120
俺は勿論、スクリーンショットを壁紙にして、毎[度回日秒]のように拝.*。


123 :login:Penguin:04/03/28 01:36 ID:mi1RPnCz
afterstep1.0の日本語リファレンスみつかったYO
ttp://www.ceres.dti.ne.jp/~iimura/after/steprcguide.html


124 :login:Penguin:04/03/29 18:06 ID:pTlZe0q/
ダウンロードしたソフトがGLIBCのバージョンが違うから実行できないとか言うので
libcを適当にダウンロードしてlibc.so.6のリンクをそれにしたら
何もコマンドが実行できなくなった。

それでlibc.so.6を変える前に起動していたw3mで適当なファイルをダウンロードして
libc.so.6に上書きコピーしたら今度は
error while loading shared libraries: /lib/libc.so.6: invalid ELF header
こんなことになって何もできなくなった。

いよいよ駄目かと思ったけど、また最初から起動していたxmmsでプレイリストを読み込み
からファイル削除でlibc.so.6を削除してファイル名変更でlibc-2.2.5.soをlibc.so.6にしたら元に戻った。

これ元に戻せなかったらどうなっていたんだろう?結構焦った。

125 :login:Penguin:04/03/29 18:54 ID:S/dQKY0Z
>>124
ワロタ。綱渡りだったな。

126 :login:Penguin:04/03/29 22:31 ID:pTlZe0q/
今度はプログラムの中のlibc.so.6をlibC.so.7、ld-linux.so.2をld-minux.so.3と書き換えて
それぞれライブラリの名前と中の文字列も書き換えて実行したら
どうにか動いたみたいです。

127 :login:Penguin:04/03/29 22:44 ID:mSToStTb
>>124

インストーラ CD で起動すれば、基本的なコマンドは使える busybox な環境が
動くので、リンクの張り直し程度なら割と簡単に修正できる。

busybox ではなく、glibc2(libc6)を必要とするコマンドはちょっと手間だけど、
マウントしたパーティションに chroot すれば動くはず。



128 :login:Penguin:04/03/31 04:26 ID:91vPRYR4
KDEが標準で使えるのはいいね。
重いからKDE自体は使わないけど、Qtだけは入れてる。

129 :login:Penguin:04/03/31 13:14 ID:TGHausnH
そこでKDE3.2ですよ。
Plamo4.0αで、3.1(@Plamo3.3)比で体感4倍速らしいですぜ。


130 :login:Penguin:04/03/31 14:38 ID:CRDORDoy
plamo で mew 捨てて mutt入れてる漏れは plamor 失格。
plamo で tcsh捨てて zsh 入れてる漏れは plamor 失格。
plamo で

131 :login:Penguin:04/03/31 17:32 ID:uSsieVWa

最近の tcsh は補完がウザくなっているので、そろそろ捨てかも知れないと思ってはいる :-)


132 :login:Penguin:04/03/31 21:05 ID:ka5FY2Yc
>>131
unset complete でインジャネ?


133 :login:Penguin:04/03/31 21:06 ID:ka5FY2Yc
>>131
unset complete でインジャネ?


134 :login:Penguin:04/04/01 14:01 ID:U7YQPTTm
>>129
メモリ64MBのノートでも早くなるかなぁ。
今の状態だといつもメモリ不足なので。

135 :login:Penguin:04/04/01 18:39 ID:8IFc///k
Plamo-2.2.6用のapacissl.tgz誰か持ってませんか?
contribのWWWディレクトリに入っているんですけど、
CD-ROMのイメージが壊れているらしくて読み出せません。
誰かアップロードしてください。お願いします。

136 :login:Penguin:04/04/01 20:23 ID:UyWJdmii
pcmcia-cs ってバイナリパッケージが AT 用と98用に分かれているようですが、
PC-98 で使うにはパッチかなんか必要なんですか?
それともソースもってきて98上でコンパイルすればいい?

137 :135:04/04/02 00:19 ID:/NHScmBC
解決しました。Windowsから見ていたのでシンボリックリンクが分からなかっただけでした。
Linuxから見たら.allというディレクトリにリンクされていました。

ところで、Plamo1.4のcontribのcdイメージも欲しいんですけど、
どこかにありませんか?

138 :login:Penguin:04/04/02 02:50 ID:P8U/RIQS
>>135
ttp://ftp.kddlabs.co.jp/pub/Linux/packages/Plamo/CD-Image/
ここにあったよ。

このスレの住民古いのほしがり杉w

139 :login:Penguin:04/04/02 09:58 ID:V+eiUghY
ftp://riksun.riken.go.jp/pub/Linux/plamo/
ここらへんにもCDイメージはある

>>137
1.4にcontribってあったっけ?

140 :login:Penguin:04/04/02 11:45 ID:iqQJTfs9
俺もPlamoerじゃないけど古いのすきだyp

141 :135:04/04/02 12:03 ID:2JgayHWX
2.2.6の問題は解決しました。
CDイメージが壊れていたんじゃなくて、137のような理由だったからです。
i486のマシンをサーバーにしたいんですよ。
で、HDDが200MBしか入っていないものですから、できるだけ古いのを使いたいんです。

142 :login:Penguin:04/04/02 12:20 ID:S3bUUzra
98ノートのNr15にPlamoインスコしようと思ってるんですが
この機はフロッピーとCDROMドライブを排他的に取り替える機種なんでbootdsk,rootdskでインストーラー立ち上げた後
フロッピーをCDROMに取り替えてもドライブを認識できずインストール元にすることができず困ってます
NFS経由はPCMCIAのネットワークカードを認識できませんでした(pcmciaで有効にしてもifconfigに出てこない)
DOSパーティションは消しちゃったんでありません

こんな状況ですがインストールする方法ありますかね?

143 :login:Penguin:04/04/02 12:27 ID:L7Q3jS8t
あるよ

144 :login:Penguin:04/04/02 13:04 ID:2JgayHWX
Nr15って、たしかFDDを外付けにするコネクタが付属していたはずだけど。
無いなら、たとえばDOSの領域にCDの内容をコピーして、
setupの前にそれをマウントしてから
「あらかじめマウントされた領域」をインストール元にすればいい。

145 :135:04/04/02 13:32 ID:2JgayHWX
plamo 1.4.4のcontribって、インストールcdに同梱されていたんですね。
灯台もと暗しというやつですか。どうもありがとうございました。

146 :login:Penguin:04/04/04 13:31 ID:xY27mr89
Plamo 3.3 ですが、gcc3.3 はどうやってインストールするんでしょうか?
Plamo-src に gcc-3.3.2.tar.gz があったのでこれと PlamoBuild.gcc-3.3.2
をダウンロードして、gcc-3.3.2.tar.gz を展開したあと
sh PlamoBuild.gcc-3.3.2 としたのですが make で以下のようなエラーが
出てしまいコンパイルできませんでした。

gcc -c -DHAVE_CONFIG_H -g -O2 -I. -I../../gcc-3.3.2/libiberty/../include -W -Wall -Wtraditional -pedantic ../../gcc-3.3.2/libiberty/fibheap.c -o fibheap.o
. ./../gcc-3.3.2/libiberty/fibheap.c: In function `fibheap_delete_node':
../../gcc-3.3.2/libiberty/fibheap.c:285: `LONG_MIN' undeclared (first use in this function)
../../gcc-3.3.2/libiberty/fibheap.c:285: (Each undeclared identifier is reported only once
../../gcc-3.3.2/libiberty/fibheap.c:285: for each function it appears in.)

gcc332.tgz のようなバイナリパッケージはどこかにないでしょうか?

147 :login:Penguin:04/04/04 13:36 ID:UkzSin1X
>>146
ぐぐったら出てきますた。

http://gcc.gnu.org/ml/gcc-bugs/2003-12/msg00771.html
http://gcc.gnu.org/bugzilla/show_bug.cgi?id=13334


148 :login:Penguin:04/04/04 13:38 ID:xY27mr89
>>147
どうもです。

gcc332.tgz、plamo.linet.gr.jp にありました。
コンパイルしつつこれダウンロードしてみます。

149 :login:Penguin:04/04/04 23:42 ID:EtiQKYhL
メモリ16Mのノートじゃ動かないのね、コレ。ガックリした…

150 :login:Penguin:04/04/05 01:40 ID:EVJAq9Fc

今どき、メモリ 16M じゃなぁ。。
時代の趨勢に逆らうには、それなりの修行が必要ということで。

# それこそ 1.x を使えば動くかも知れんが、いまさらそんな特殊な環境を
# サポートする気はないなぁ。。


151 :login:Penguin:04/04/05 13:29 ID:QbVzjaMj
(;´Д`)ハァハァ

152 :login:Penguin:04/04/05 21:37 ID:XVQQ4dvf
PS2 Linux(2.4系)を載せた某マシンは、メモリ32MBでも
きびきび動くよ。16MBと32MBに壁があるということか。


153 :login:Penguin:04/04/06 01:31 ID:ttTYyST9
そりゃメモリの大きさが違うからじゃん

154 :コピペ:04/04/06 16:54 ID:BhmQtNnM
818 :login:Penguin :04/01/28 08:56 ID:IonN/ncV
さて Plamo 3.3 などにおいて MozillaFirebird-0.7 や mozilla-1.6 で
Java Plug-in を動かそうと

% ln -s XXX/j2sdk1.4.1_01_Blackdown_gcc32/jre/plugin/i386/mozilla/javaplugin_oji.so YYY/mozilla-1.6/plugins/

して mozilla を起動すると
LoadPlugin: failed to initialize shared library
XXX/j2sdk1.4.1_01_Blackdown_gcc32/jre/plugin/i386/mozilla/javaplugin_oji.so
[libstdc++.so.5: 共有オブジェクトファイルを開けません: そのようなファイルやディレクトリはありません]

と言われる問題ですが ML にもあったとおりに gcc-3.X を導入することで解決できました。

155 :コピペ:04/04/06 16:55 ID:BhmQtNnM
820 :login:Penguin :04/01/28 09:12 ID:IonN/ncV
具体的には、どこからか gcc のソースをゲットしてきます。

例えば gcc-3.3.2.tar.bz2 をとってきたとするとこれをどこかで展開します。

% tar jxf gcc-3.3.2.tar.bz2

gccのmake時にはかなりのHD領域を必要をするようで、
約 1GBytes の空きのあるパーティションでやりましょう。

% cd gcc-3.3.2     # 展開してできたディレクトリにいきます
% mkdir build      # ビルド用ディレクトリ作成
% cd build
% ../configure --prefix=/usr/local/gcc-3.3.2   

で gcc-3.3.2 インストール用ディレクトリを指定します。
このとき現在のシステムファイルを上書きしてしまわないように注意。

% make      # P3 500M Memory 126M or 256M で2時間ほどかかります。
% su -
# cd gcc-3.3.2/build
# make install
# ln -s /usr/local/gcc-3.3.2/lib/libstdc++.so.5 /usr/lib/
# ln -s /usr/local/gcc-3.3.2/lib/libgcc_s.so.1 /usr/lib/

これでめでたく Java Plug-in が動くようになりました。


156 :login:Penguin:04/04/06 16:57 ID:e4hk298X
>>124
マクガイバーのようだ。

157 :login:Penguin:04/04/06 19:26 ID:k5HnJnkj
Plamo3.3をVirtualPCにインスコした。
インスコ自体はうまくいったのだが、Xが起動しない。
ちなみに以下などを参考にしてみた。
ttp://sky-mue.jp/linux/plamo/3.0/pl2_xf86config_420.html
ttp://www.geocities.jp/parisblue00/diary/doc/0306.html
で、VirtualPCの場合、ビデオカードはS3Trioをエミュレートしてるらしいのだが、
それを選択してもダメ。
結構手詰まりなのだが、誰かVirtualPCでのXの起動の仕方を教えてください。

158 :login:Penguin:04/04/06 19:28 ID:bkudkDkI
よく覚えてないが、前スレにあった気が。


159 :157:04/04/06 20:37 ID:SO6KI7FG
>>158
そうですか。
探してみます。
ありがとう。

160 :157:04/04/06 20:38 ID:SO6KI7FG
そして前スレが読めないという罠

161 :login:Penguin:04/04/06 21:16 ID:W+kC+4PS
>>160
がんがれ


162 :login:Penguin:04/04/06 21:23 ID:1g0b55vF
>>160
ホイ
ttp://www.42ch.net/UploaderSmall/source/1081254147.zip

163 :157:04/04/07 00:44 ID:gzjSk66S
>>162
ありがとうございます。
参考にはあんまりなりませんでしたが(笑)、もうちょっと頑張ってみます。

164 :157:04/04/07 01:26 ID:gzjSk66S
VMwareは無事完了しました。
VirtualPCはまだうまくいきません。
が、そのうちうまくいきそうな気がします。
アドバイスありがとうございました。

165 :login:Penguin:04/04/08 09:52 ID:kMfdgXun
ガルバルディβ

166 :YAR:04/04/08 18:30 ID:1kLx8WU4
Plamoが4.0βをだしたようだが、Vineも開発版(seed
でVineRelease2.91-1をだしたようだ。
さてさて、おくれてる日本OnlyLinuxもそろそろ外国に追い付くかな?

167 :login:Penguin:04/04/08 20:25 ID:Bz5BJ+wM
○ PC98 のサポートは打ち切りました
えぇ! 使ってないけどなんか残念。
純国産の。。。

168 :login:Penguin:04/04/08 21:52 ID:ySeTwl9m
>>167
テスト環境がないしねー。

メンテナの実数が少ないので、サポートがなくなって困る人が
積極的に中の入ってこないと難しいと思う。


169 :login:Penguin:04/04/08 22:11 ID:cdbMg/j5
今後の PC-98 は Debian か *BSD か…
まぁ PC-98 に今後もクソもないだろうけど_| ̄|○

170 :login:Penguin:04/04/08 22:46 ID:X74OSs8k
基本的にFreeBSDだろ。NetBSD(98)は1.4.1でとまってる。
OpenBSDは(ry


171 :login:Penguin:04/04/08 23:11 ID:V086/bz7
早速4.0β入れてみた。

が、使用中いきなりリセットかかっちゃうよ。
カーネル再構築すらできない・・・orz

172 :login:Penguin:04/04/08 23:20 ID:ySeTwl9m
>>171
環境レポートよろすく。
デフォルトカーネルの設定が何か悪さしてるだけならいいんだけど。


173 :171:04/04/09 00:16 ID:p+7kRjN6
CPU:Celeron 2.7GHz
チップセット:865PE(MSI 865PE Neo2-P)
メモリ:512M
VGA:G550
NIC:蟹(RTL-8139)

こんな感じ。3.3では問題なく動作してた。
ちなみにPlanetは使ってない。


起動後、数十秒から1分くらいで、何の前触れもなくリセット
掛かっちゃうので、何にもできない・・・。

174 :login:Penguin:04/04/09 13:13 ID:sdCUQJLK
謎だけど、症状的にはチップセットかメモリがらみな気がする。

起動時のカーネルオプションで mem=128M とかで縛ってみるとどうなるでせう?


175 :login:Penguin:04/04/09 13:21 ID:m0unXspA
そーいや、865にはまだ4.0突っ込んでないなぁ。
3.3入れただけで放置してるサーバが1台あるので、4.0で入れ直してみるか。


176 :login:Penguin:04/04/09 13:39 ID:2pPIHyt8
おすすめパッケージは更にロリ属性向きに偏向しているのかどうかだけ報告よろ

177 :login:Penguin:04/04/09 16:30 ID:raLM2O9n
>>176
その点では特に進化してはいない

CD一枚では足りなくなってるのね
一枚だけでインスコ中断しても、システムは起動したし、Xも使えるが、
KDEは入らない、、、らしい

色々デカくなってるんだなぁ


178 :login:Penguin:04/04/09 17:31 ID:m0unXspA
>>176
am/ninix_aya-2.7.1-i386-P1.tgz とか。
(まだ入れてないけど)


179 :login:Penguin:04/04/09 17:57 ID:dtEitsWj
>>178
なにっ、ninix入るようになったのか
ますます濃いLinuxになってきたな

180 :login:Penguin:04/04/09 20:46 ID:3Hf9DKDc
試してないけどとりあえずno-hltなどどうよ>リセットする人

なんで98さぽーと捨て多野?


181 :171:04/04/09 22:02 ID:CWGGQywf
mem=128M、no-hlt ともにダメですた。

自動ロードされてるモジュールが原因かと、NICやらサウンドカードを
(物理的に)外してみたけど、やっぱりダメ。

んで、試しにFedora Coreを入れてみたんだけど、こっちは30分程
動かしてみて、未だ問題なしです・・・。


182 :login:Penguin:04/04/09 22:10 ID:7Ongp9nn
>>179
とりあえず Plamo-stable/contrib/python/


183 :login:Penguin:04/04/10 00:41 ID:Lxt6Mjrq
Fedora Core のカーネルのバージョンっていくらでせう?

# まぁ、RH 系の場合、独自カーネルパッチを当てまくってるから、あまり
# カーネルのバージョンに意味が無かったりするのだが。。


184 :login:Penguin:04/04/10 00:51 ID:UdCLPRdc
(´-`)。oO(来月号の SD に 4.0 が収録されればいいなぁ…

185 :login:Penguin:04/04/10 01:03 ID:xTaKNYvA
>>171
インストーラはちゃんと動いたみたいだから、
インストーラのカーネルで起動してみたらどうかな?

#rebootぢゃなくて、いきなりハードウェアリセットってのは
#だいたいハードウェアが原因だと思うけどね。

186 :login:Penguin:04/04/10 01:03 ID:Gdz9vBWP
>>184
いくらなんでも間に合わないyo (w

>>183
えーと、core1 が2.4.22+NPTL で、core2 は…今のところ 2.6.3 ですかね。


187 :171:04/04/10 01:04 ID:ytcjg1WZ
>>183
2.4.22だったかと。
このままだと、Fedoraに転んじゃいそうだったので、
もう消してしまいましたが。


188 :login:Penguin:04/04/10 01:11 ID:5CORnXql
>>180
メンテナがエラくなって、ボロい98捨てちゃったから、かな


189 :login:Penguin:04/04/10 01:13 ID:Lxt6Mjrq
>>188

馬鹿がよってくるので懲りた、とか言ってたぞ :-)


190 :171:04/04/10 02:36 ID:aJT9Z8xh
インストーラのカーネルを / にコピーして起動すると、問題なく動作する。
これはイケルかも。
Plamo3.3時の.configで make oldconfig した後、カーネル再構築。


再起動して・・・やっぱりダメですた・・・orz

#やっぱ、ハード絡みなのかなぁ



191 :login:Penguin:04/04/10 03:08 ID:Gdz9vBWP
syslog には何も痕跡がないんでしょうねぇ…

3.3 の .config と、インストーラの config (ってどこにあるんだよ… orz) を
見比べて、臭そうなところをひとつずつ当たっていくしかないのかも。

ハードがらみの他にあり得るのは、ISA系デバイスのスキャニングで、
変なIOを叩いてしまってるとか。その場合、pcmcia-cs がクサい。
# 大穴で余計なSCSIドライバ

あとはAPICまわりとか(って、4.0のデフォルトカーネルでは切ってたはずだけど…)
ACPIかAPMとBIOSの相性がダメとか
SMPまわりとか
IDE DMAでイケないことをしてるとか

いろいろ考え付くことは付く。問題は絞り込みが超ホネだってことかしら。


192 :login:Penguin:04/04/10 08:01 ID:Lxt6Mjrq
インストーラのカーネルの config は CDboot の場合 isolinux/config にある。
FD boot のは AT/FD/config にある。



193 :171:04/04/10 10:25 ID:Mh/RWXbI
付き合って下さった皆様、有難うございました。
なんとなく原因がわかりました。
どうやら何かのデバイスライバ、もしくはmurasakiの問題のようです。

とりあえず rc.Sで rc.murasaki を start しないようにしてやれば、
問題なく動作することを確認しました。
(なーんにも、ドライバをロードしてくれなくなりましたが・・・。
まあ、この辺は自分で組み込んでやればいいだけだし。)

#USBって、murasakiを使わないとどうにもならないんでしたっけ?


194 :login:Penguin:04/04/10 11:00 ID:Lxt6Mjrq
USB 自体は murasaki とは独立。murasaki は活線挿抜の監視なので、手動で
ドライバをロードする手間を厭わなければ murasaki なしでも大丈夫と思われ。

murasaki に起因するトラブルは初見なので、lspci の結果あたりを貼ってくれる
とうれしい > 171


195 :login:Penguin:04/04/10 11:37 ID:Gdz9vBWP
入れてはいけないドライバを突っ込んでしまったのかもしれんですな。
落ちる前に何とか lsmod の結果を取れるといいんだけど。

ついでに Fedoraタン の kudzu がどんなドライバを突っ込んでるのか。

つか、kudzuだろーが murasakiだろーが、検出したデバイスにマッチする
ドライバを突っ込む、ってことには変わりないので、コンパイルされた
モジュール(と、場合によってはそれに当たっているパッチ)が鍵になりそう。


196 :login:Penguin:04/04/10 12:16 ID:V851Wcq8
4.0で盛り上がってるとこすいませんが、
誰か>>136を教えてくれると嬉しいです。

197 :login:Penguin:04/04/10 13:15 ID:Lxt6Mjrq
>>136

知る限りでは、PCMCIA-CS に 98 パッチは存在しない。パッケージが別に用意
されているのは、モジュールドライバがカーネルに依存するからと思われ。

その意味で 98 上でコンパイルすれば無問題だろうけど、98 用のカーネル
ソースを展開して、適切な設定さえしてあれば、PC 上でもコンパイルは可能
でせう。



198 :login:Penguin:04/04/10 14:06 ID:V851Wcq8
>>197
なるほど、ソースは一緒でいいけどカーネルに依存するからバイナリとしては
別になってると。ありがとうございますた。

199 :login:Penguin:04/04/10 14:23 ID:ZL1NSGOM
Plamo 4.0 ネタです。
ハードウエアー:東芝TECRA8000
CardBus Buffalo LPC5-CLX-C8 中身はrtl8139
環境:
HGC-PowerCom Broadband Serviceでモデムは ASCOM Powerline APA-15iで
ADSL接続です。(香港、觀塘地区 麗港城)
「お勧め」でPlanetでのインストール/設定ではDHCPがうまく動かず、
現在手動で/sbin/dhclientを実行しています。
この環境が特殊なのでしょうか。(このサービス評判悪いみたい。
無料だけど。)
また、手動でも/sbin/dhclient以外のスマートな方法はありますか。

200 :login:Penguin:04/04/10 15:01 ID:Q1IL/+uH
Plamo 4.0

lspci:
00:00.0 Host bridge: Silicon Integrated Systems [SiS] 630 Host (rev 11)
00:00.1 IDE interface: Silicon Integrated Systems [SiS] 5513 [IDE] (rev d0)
00:01.0 ISA bridge: Silicon Integrated Systems [SiS] 85C503/5513
00:01.1 Ethernet controller: Silicon Integrated Systems [SiS] SiS900 10/100 Ethernet (rev 80)
00:01.2 USB Controller: Silicon Integrated Systems [SiS] 7001 (rev 07)
00:01.4 Multimedia audio controller: Silicon Integrated Systems [SiS] SiS PCI Audio Accelerator (rev 01)
00:01.6 Modem: Silicon Integrated Systems [SiS] 56k Winmodem (Smart Link HAMR5600 compatible) (rev a0)
00:02.0 PCI bridge: Silicon Integrated Systems [SiS] 5591/5592 AGP
00:08.0 CardBus bridge: Texas Instruments PCI1225 (rev 01)
00:08.1 CardBus bridge: Texas Instruments PCI1225 (rev 01)
01:00.0 VGA compatible controller: Silicon Integrated Systems [SiS] SiS630 GUI Accelerator+3D (rev 11)

Xが起動しない。(Plamo 3.3では起動していた。)
/usr/X11R6/lib/modules/drivers/sis_drv.o をPlamo 3.3のsis_drv.oに入れ換えてみたら起動した。

201 :login:Penguin:04/04/10 15:54 ID:Gdz9vBWP
>>199
インストーラでPlanetを選んだ後、tradnet には切り換えてないですよね?

手動で dhclient 上げてうまくいくと言うことは、Planet のネットワーク設定も
ドライバも問題なく動作してるはず。

考えられる可能性としては、

1. Planet でのNICの属性設定が適切でない
 CardBus なのであれば、/etc/network.mode, /etc/network.fixed とも、
 eth0 なエントリがあってはダメだと思う

2. rtl8139 な CardBus デバイスに対して、murasaki のローダが反応しない?
 rtl8139.o (だっけ?) はモジュールじゃないとまずい(かもしれない)。
 PCカードの挿入時に modprobe が来ないのであれば、murasaki かカーネル
 ドライバの仕様(CardBus を想定していない)の問題。
 ↑の場合、挿しっぱなしにして、Planet のモードを dynamic (/etc/network.mode
  に eth0 -d を書く) にしておけば、ケーブルの抜き差しに反応して ifconfig が
  走るので、それで乗りきるしかないかもしれない。

あたりですか。ようするに、ヒントは、カーネルが eth0 を認識したときに、
Planet の ifup が呼ばれる、ということです。いかが?


202 :login:Penguin:04/04/10 16:28 ID:BnYhj4Zg
あのさぁ〜3.3で良かったけど4.0にして無理だっていってる奴は
3.3と4.0との違いをどれ程把握してるの?

203 :login:Penguin:04/04/10 17:23 ID:7pDN6b82
メンテナ様依存です。( `・ω・´)

204 :login:Penguin:04/04/10 17:35 ID:Gdz9vBWP
>>202
>>5 じゃダメでつか?


205 :login:Penguin:04/04/10 17:47 ID:BnYhj4Zg
>>204
駄目です。
ftp://ftp.riken.go.jp/pub/Linux/plamo/Plamo-3.x/README.EUC(LL246-567)
みたいな表が欲しい。各パッケージにヴァージョンを付記して。

206 :login:Penguin:04/04/10 18:23 ID:Lxt6Mjrq
言い出しっぺの法則、ということで :-)


207 :login:Penguin:04/04/10 21:15 ID:Gdz9vBWP
うむ。そんなリスト書いてる暇はないさね。(´・ω・`)


208 :171:04/04/10 23:10 ID:xZs3QxwA
リセットが掛かる状況で、lspciとlsmodの結果を取得しました。

まず、lspciから
00:00.0 Host bridge: Intel Corp.: Unknown device 2570 (rev 02)
00:01.0 PCI bridge: Intel Corp.: Unknown device 2571 (rev 02)
00:1d.0 USB Controller: Intel Corp.: Unknown device 24d2 (rev 02)
00:1d.1 USB Controller: Intel Corp.: Unknown device 24d4 (rev 02)
00:1d.2 USB Controller: Intel Corp.: Unknown device 24d7 (rev 02)
00:1d.3 USB Controller: Intel Corp.: Unknown device 24de (rev 02)
00:1d.7 USB Controller: Intel Corp.: Unknown device 24dd (rev 02)
00:1e.0 PCI bridge: Intel Corp. 82801BA/CA PCI Bridge (rev c2)
00:1f.0 ISA bridge: Intel Corp.: Unknown device 24d0 (rev 02)
00:1f.1 IDE interface: Intel Corp.: Unknown device 24db (rev 02)
00:1f.3 SMBus: Intel Corp.: Unknown device 24d3 (rev 02)
01:00.0 VGA compatible controller: Matrox Graphics, Inc. MGA G550 AGP (rev 01)
02:01.0 Multimedia audio controller: Ensoniq ES1370 [AudioPCI]
02:03.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8139/8139C (rev 10)


209 :171:04/04/10 23:11 ID:xZs3QxwA
続けて、lsmod
Module Size Used by Not tainted
nfsd 73264 1 (autoclean)
lockd 51056 1 (autoclean) [nfsd]
sunrpc 69248 1 (autoclean) [nfsd lockd]
es1370 26092 0 (unused)
soundcore 3844 4 [es1370]
gameport 1676 0 [es1370]
i810-tco 3284 0 (unused)
ehci-hcd 26828 0 (unused)
usb-uhci 23600 0 (unused)
keybdev 2276 0 (unused)
hid 21828 0 (unused)
usbcore 70668 1 [ehci-hcd usb-uhci hid]
mousedev 4372 0 (unused)
input 3488 0 [keybdev hid mousedev]


Fedoraでは、lspciとlsmodをメモってませんでした。申し訳ないっす。

210 :login:Penguin:04/04/10 23:21 ID:Lxt6Mjrq
>>208

865なチップは Unknown device になってるみたいですね。本質ではないだろう
けど、pci.ids は更新しておいた方がよさげだな。

あと、モジュール類で見慣れないのは i810-tco ですね。ソースを見ると、
TCO Timer driver と言うことだけど、これは何をするものだろ?




211 :login:Penguin:04/04/10 23:39 ID:5CORnXql
>>189
前スレを荒した香具師か。ったく(怒)


212 :login:Penguin:04/04/11 00:53 ID:KYPZRGHw
4.0β入れてみますた。まともに動いたことを確認。
組立機 Celeron2GHz + 512MB + ATI Radion64MB。
CDROM一枚だけでお薦め&&標準。Xまで特に不都合なし。

そっから先は、明日以降てけとーに検証しよ。


213 :login:Penguin:04/04/11 01:20 ID:G5zIiKtW
>>211
シーッ!!


214 :login:Penguin:04/04/11 02:14 ID:zS1/Avna
plamo3.3のISOに入ってるPC98/bootdskで起動して
grubをインストールしようとするとstage1/stage2のバージョンが合ってませんと言われてインストールできないわけですがこれはもう回避策はないのでしょうか?
plamoのインストール自体は済んだわけですが、なぜか以前入れたFreeBSD(98)のブートローダが起動してしまうのでなんとかしたいわけですが・・・
起動ディスクでの起動も無反応で起動失敗するし、再インストールでMBRにgrubを入れてもBSDのブートローダが消えないし・・・^^;

#マシンがplamo/98を捨てろと言ってるのでしょーかw

215 :171:04/04/11 09:19 ID:xpIHaI7H
>>210
# modprobe i810-tco
してみたところ、ちょうど60秒後にリセットが掛かりました。
こいつが犯人で間違いなさそうです。

216 :login:Penguin:04/04/11 11:01 ID:hjXtaGlb

Hardware driver for the TCO timer built into the Intel i810 and i815
chipset family. The TCO (Total Cost of Ownership) timer is a watchdog
timer that will reboot the machine after it's second expiration. The
expiration time can be configured by commandline argument
"i810_margin=<n>" where <n> is the counter initial value. It is
decremented every 0.6 secs, the default is 50 which gives a timeout
of 30 seconds and one minute until reset.

などと書いてあるから、これをロードすると一定時間後にリブートするのは
目的の動作のようだけど、自爆装置でしかないのか?(笑)

別途 watchdog なりで動作を見てて、反応が無くなったらこれをロードして
再起動する、なんて使い方を想定しているのかしらん?



217 :login:Penguin:04/04/11 11:33 ID:1O+dAKJt
>>214

私は

http://homepage2.nifty.com/cho-cho/plamo98/grub05.htm#grub05

を参考に起動ディスクからMBRを再設定したらうまくいきました。

218 :login:Penguin:04/04/11 13:41 ID:Og4Pz1i9
Plamo4.0 beta1 のcontribにあるMplayerが動作しませんでした。

MPlayer 1.0pre3-3.3.2 (C) 2000-2003 MPlayer Team
CPU: Intel Celeron A Mendocino/Pentium II Dixon 364.3 MHz (Family: 6, Stepping: 10)
CPUflags: MMX: 1 MMX2: 0 3DNow: 0 3DNow2: 0 SSE: 0 SSE2: 0
Compiled for x86 CPU with extensions: MMX MMX2 3DNow 3DNowEx SSE
(略)
Illegal Instruction

コンパイル時にかなり高性能なAMD CPU向けのオプションが付いていそうな
気がします。もしよければ直してくださいませんか?(的外れ?)

219 :login:Penguin:04/04/11 16:11 ID:Int15fPe
>>218
ソースから入れれ。
コーデックも無さそうだから。

220 :login:Penguin:04/04/11 17:29 ID:Og4Pz1i9
>>219
wmv9とかDivXとかのコーデックはパッケージに含まれてるようです。
今回は、たまたまtgzを見付けたのでいれてみただけです。

メンテナの方へお願い。。freeなソフトとそうでないソフトを
なんらかの形で区別できるようにしておいて欲しいんですけど無理ですか?

221 :login:Penguin:04/04/11 17:41 ID:hjXtaGlb
free の定義が人によって違うので無理でしょう。

ライセンスによって分類して、というのは言い出しっぺの法則、ということで :-)


222 :login:Penguin:04/04/11 20:16 ID:ugRU5591
>>220
movは含まれてないのか…

223 :login:Penguin:04/04/11 20:35 ID:Og4Pz1i9
>>222
user@xr7[~]% ls /usr/lib/codecs/
QuickTime.qts        dnet.so.6.0 ir41_32.dll   vid_3ivX.xa
QuickTimeEssentials.qtx   drv2.so.6.0 ir50_32.dll   wma9dmod.dll
QuickTimeInternetExtras.qtx drv3.so.6.0 qtmlClient.dll wmadmod.dll
atrc.so.6.0         drv4.so.6.0 sipr.so.6.0   wmspdmod.dll
cook.so.6.0         dspr.so.6.0 tokf.so.6.0   wmv9dmod.dll
ddnt.so.6.0         ir32_32.dll tokr.so.6.0   wmvdmod.dll

>>221
個人的には、GPLとそうじゃないのと分けておいてもらえると再配布
するときのライセンスに悩まなくて済むので。。。


ところで、同じ環境でkdmがうまく動かないようなんですけどどうですか?

224 :login:Penguin:04/04/11 22:07 ID:+6ha/z9Q
4の人、USBのマウスとか特に設定しないで使えてます?

225 :login:Penguin:04/04/11 22:22 ID:PVs8mkMk
インストール後直で、につかえてます。

226 :login:Penguin:04/04/11 23:11 ID:sTtVaq89
SXGA+ 表示の設定方法を教えて頂けませんか?

チップセットは i855GME です。


227 :login:Penguin:04/04/11 23:31 ID:hjXtaGlb
>>223

Plamo の場合、ライセンスが GPL か否かじゃなく、あったら便利か否かが
パッケージの採用基準なので、GPL 的なライセンスを気にする用途には向かない
ように思います。

# その手の用途には Debian があるので、後追いする必要も無かろうと :-)




228 :login:Penguin:04/04/12 00:15 ID:cl60gXnn
>>200のXが起動しない方へ。
/etc/X11/XF86Config で "Module" セクションを
Section "Module"
Load "extmod"
Load "dbe"
Load "glx"
Load "freetype"
EndSection
とするとどうですか?

229 :login:Penguin:04/04/12 03:18 ID:4nDem4Vf
>>217
いろいろ参考になりましてなんとかFDのGRUBから起動できました・・・

しかしBSDが98のHD起動メニュー?まで乗っ取ってたみたいでFDのGRUB無しでの起動は諦めるしかないかな・・・

230 :login:Penguin:04/04/12 11:42 ID:8tD2acZW
>>171
もう解決してるかもしれませんが、[plamo:22324] に
とりあえずの解決法が出ています。

----
> Plamo 4.0 b1で、i865系のマシンを使っている場合には、

ええと、その後色々調べていたのですが、i810-tco.o は、ICH5 の ISAブリッ
ジ他、いくつかのデバイスに対応しているようです。865系だけでなく、比較
的最近のチップセットを積んでいると結構引っかかるかもしれません。

> ・起動して1分以内に、
> ・rmmod i810-tcoする必要がある。
> ・さらに、こいつに対処するためには、カーネルを再構築するなど
> して、モジュールを組み込まないようにしてしまう必要がある。

とりあえず、modprobe -l i810-tco.o とすると、このモジュールのありかが
わかりますので、これを rm しちゃえばオッケーだったりしませんか?
----

↑の「いくつかのデバイス」というのは、/lib/modules/2.4.25-plamo/modules.pcimap
で、i810-tco.o に対応しているデバイスID(i810-tco で始まる行の3番目の項目)ですね。

そのデバイスIDが何に当たるのかは、/usr/include/linux/pci_ids.h で、そのデバイスID
で検索すればわかるはず。


231 :login:Penguin:04/04/12 14:40 ID:tP79Sx5j
X は XFree86 のままでいくですか?
それとも X.org に移行したりする?


232 :login:Penguin:04/04/12 14:52 ID:xGmQWW0j
>>231
流石にそれは、まだ先のはなしだろ。


233 :login:Penguin:04/04/12 15:04 ID:8tD2acZW
>>231
Xttの中の人次第?

つーか、なんかやたらと XFree4.4 を叩いてるメディアが多いけど、
俺々条項が付いてるのはXサーバとかの独立したコンポーネントだけで、
ライブラリは今まで通りなので、Debianみたいな純潔主義でなければ、
特に問題ないんだけどねぇ。

そのへんのことを思い切り勘違い(むしろライセンスを読んでない?)している
記事大杉。


234 :login:Penguin:04/04/12 15:09 ID:dl4DdNrp
>>233
>俺々条項が付いてるのはXサーバとかの独立したコンポーネントだけで、
これを避けてるんじゃないの?

235 :login:Penguin:04/04/12 15:34 ID:8tD2acZW
>>234
>> 俺々条項が付いてるのはXサーバとかの独立したコンポーネントだけで、
> これを避けてるんじゃないの?

そうかもしれない。少なくとも Debian はそう。

自分が問題だと思っているのはそこではなくて(Xサーバの俺々条項を嫌がるか
どうかは、ディストリビュータ次第なわけで、そこは各自自由にやればいい話)、
メディアの取り上げ方。例えば、

ttp://www.itmedia.co.jp/enterprise/0403/01/epn03.html
> なお、同バージョンからライセンスが変更され宣伝条項が追加された。
> 同部分はGPLの第6項と相反するため、この新しいライセンスに従う
> ソフトウェアやライブラリは、GPLのプログラムとリンクして配布する事が
> できなくなるという弊害がある。

このくだり自体は嘘じゃないが、読み手をミスリードしようとしていると思われても
仕方がない書き方(実際 libX11 には俺々条項は適用されていない)。

ttp://www.itmedia.co.jp/news/articles/0404/09/news018.html
> 現在では、XFree86へのコミットを続けているディストリビューターは数少ない。

ここなんか、もう勘違いを通り越して敵意すら感じられる。

実際、正式リリース後、XF4.4 を採用しているディストリは結構ある。ここの
リンク先の XFree.org のページは、あくまで XFree の中の人が把握している
分でしかないわけで。


236 :171:04/04/12 22:30 ID:a3I2Fjsm
>>230
MLの方でも話題になってたのですね。
情報ありがとうございます。

#私の場合、とりあえずカーネルを再構築してi810-tcoを
 外すことで対処してます。



237 :login:Penguin:04/04/12 23:01 ID:SWARdf+f
>>236
今回の件については、実は171さんのレポートが効いたんですよん。

最近、ここのスレでネタ出しして、メンテナMLで議論して、っていう流れになることが
多いような気がする今日このごろ。

というわけで、また何かありましたらレポートよろすくおながいしまつ。


238 :login:Penguin:04/04/13 00:37 ID:+DsMDJCJ
>>229
いや、起動ディスクからMBRをセットアップできるですよ。同じページの

 command> install=......

ってところを参考にどーぞ

239 :login:Penguin:04/04/13 12:52 ID:BYCoJm0f
最近Plamo3.3を使い始めました。
3.3ってSlackware9.1相当でしょうか?
パッケージの流用&共有が出来ないかなぁ、と思いまして。

240 :login:Penguin:04/04/13 14:01 ID:UxM09ps0
tar割って、makeする方がらく。

241 :login:Penguin:04/04/13 16:37 ID:VEKkzdGL
>>239
できるよ。
俺は slackware に plamo の日本語環境(例えばフォントなど)を付加しているが。

242 :login:Penguin:04/04/13 17:00 ID:qghqnab0
逆はできないと思った。
GLIBCが古いとかで。
入れ換えればいいのかも知れないけどやりかた分からないし。

243 :login:Penguin:04/04/13 18:41 ID:TJNZr8TB
>>238
インストール先を (hd0) にすればMBRになるみたいですね
うまくできました。どうも。

244 :login:Penguin:04/04/13 21:31 ID:f1HS6j4G
「どうも」だってw

245 :login:Penguin:04/04/14 13:04 ID:ld87WbUc

突っ込むところが違うと思うが、、> 244

話は変わるけど、USB な FDD って、Linux からフォーマットできるもの
でしたっけ?

fdformat は /dev/fd0u1440 みたいに FD デバイスべったりだし、mkdosfs
も /dev/sda とか指定したら "mkdosfs: Will not try to make filesystem on '/dev/sda'"
とか言われてしまった。

# mtools だと /etc/mtools.conf を設定すればフォーマットできるらしいけど。


246 :login:Penguin:04/04/16 17:19 ID:/AqFw4FC
>>228
レスありがとうございます。
/etc/X11/XF86Config:
Section "Module"

# This loads the DBE extension module.

Load "dbe" # Double buffer extension

# This loads the miscellaneous extensions module, and disables
# initialisation of the XFree86-DGA extension within that module.
SubSection "extmod"
Option "omit xfree86-dga" # don't initialise the DGA extension
EndSubSection

# This loads the Type1 and FreeType font modules
Load "type1"
Load "speedo"
Load "freetype"
# Load "xtt"

# This loads the GLX module
# Load "glx"
# This loads the DRI module
# Load "dri"

EndSection
このようになっていたので、
# Load "glx" の行の # を削除すると起動しました。

247 :login:Penguin:04/04/17 20:55 ID:mtOt2Qk/
他人の質問にフォローするのもよいが、
自分の質問へのフォローへのフォローは...。



248 :login:Penguin:04/04/17 22:14 ID:8yGqbQPd
>>247
何がいいたいのかさっぱりわかりません。

249 :login:Penguin:04/04/18 11:27 ID:04KgKRtS
[plamo:22160] [plamo:22165] からのスレッドと
[plamo:22368] の話。

[plamo:22367] もなかなか豪快だな。


250 :login:Penguin:04/04/18 12:37 ID:8Fm1IGTL
特定個人に関する話題は専用のスレッドにておながいしまつ。


251 :login:Penguin:04/04/18 20:41 ID:5NaNG/gd
ガンバルディβ2

252 :login:Penguin:04/04/21 19:22 ID:xfp4fHWJ
何を?

253 :うんこ:04/04/21 19:22 ID:xfp4fHWJ
なんじゃ〜

254 :login:Penguin:04/04/21 20:08 ID:TX2XG1RZ
From: [252] login:Penguin <>
Date: 2004/04/21(水) 19:22 ID:xfp4fHWJ
From: [253] うんこ <>
Date: 2004/04/21(水) 19:22 ID:xfp4fHWJ

255 :login:Penguin:04/04/21 20:42 ID:w5YDjpiS
Plamo 4.0のフォントが3.3と比べるといまいちなので商用
のフォントをinstallすることを考えています。リコーの
フォントとか使っている人いたらどうすればいいのか
教えてくれませんか。


256 :login:Penguin:04/04/21 23:27 ID:yD7juhTC
>>255
3.0にある東風フォント使え

257 :login:Penguin:04/04/22 02:28 ID:eX3CYFOS
4.0 より 3.3 のほうがいいなら 3.3 使えばいいだけじゃね?


258 :login:Penguin:04/04/22 04:30 ID:XTg/Wdrx
>フォントとか使っている人いたらどうすればいいのか
>教えてくれませんか。

こんな人がよくplamo使っているよな。
他のデストリに移ればどう?

259 :login:Penguin:04/04/22 04:35 ID:qCFDpm1u
いろんな奴が居ることは好ましい。

260 :質問ですぅ〜:04/04/22 13:09 ID:qds7NycW
4.0 も 3.x みたいに
インストラーに女の子の絵がでたり
みかちゃんFontが選べたりするのでしょうか?

261 :login:Penguin:04/04/22 13:29 ID:sqN2tBSZ
>インストラーに女の子の絵がでたり
してほしいでつか?

262 :login:Penguin:04/04/22 13:45 ID:qds7NycW
してほしいでつ!!

263 :login:Penguin:04/04/22 15:29 ID:8aICQaDf
βだからでないんでなくて、ずっと出てこないのかなぁ?



264 :260:04/04/22 17:01 ID:qds7NycW
ゑっ、知らなくて質問したのですが
4.0βってでないの・・・
インストールする気が萎えた・・・

みかちゃんは無事ですか???


265 :login:Penguin:04/04/22 18:32 ID:8aICQaDf
無事

266 :login:Penguin:04/04/22 20:10 ID:ZCkTj2h4
あの、4.0になったらPlamo少女リニュアールするんでつか??


267 :login:Penguin:04/04/22 20:26 ID:sqN2tBSZ
リニュアールは余裕がないのでムリでつ。
3.xのをそのまま使いまわしで我慢してくだされm(__)m

268 :login:Penguin:04/04/22 21:24 ID:Ey0ygWuF
ょぅι゙ょにして下さいm(__)m

269 :login:Penguin:04/04/22 22:04 ID:AYITnQ8h
画像は一般公募?していちばんエロいのを採用してほしいでつ

270 :255:04/04/22 22:21 ID:8JM6tcIq
>256
これができれば苦労しないかも。
>257
そのとおりかも。
>258
Vineの商用版にでもしましょうか。
>259
うれしい慰めのお言葉。

271 :login:Penguin:04/04/22 22:39 ID:Ey0ygWuF
最エロ画像は肖像権に引っ掛るよ(´・ω・`)

272 :login:Penguin:04/04/23 00:16 ID:MxfdPBiw
ここは一つ、メイドさんなどを…

273 :login:Penguin:04/04/23 01:18 ID:5o9pCPAG
3.0系の東風フォントも普通に使えますよ。

274 :login:Penguin:04/04/23 18:42 ID:CDOQ6EJF
>>269

3.0 の時に一般公募したけど集まらなかったからなぁ、、(苦笑)




275 :login:Penguin:04/04/23 20:02 ID:oWkb/z8i
そんなこと言うから二次コンって(ry

276 :login:Penguin:04/04/23 20:16 ID:hVhS2mi9
今の少女の画像がバージョンが上がるごとに歳とって最期?には
どつぼね様になったらおもしろいなぁ

277 :login:Penguin:04/04/24 21:26 ID:DW7TnfWo
Plamo少女、あと2歳ぐらい若ければ(ry


278 :login:Penguin:04/04/25 01:23 ID:9u+HGXeW
もうちょっと秋葉系の絵にしてください

279 :login:Penguin:04/04/25 02:25 ID:jC2cv2o/
おんなのこの絵はどーでもよいので
ゴールデンウィークにはまにあわせてくだちぃ…


280 :login:Penguin:04/04/25 03:38 ID:VQaO0Ca/
SDの付録でお願いしますm(_ _)m

281 :login:Penguin:04/04/25 09:45 ID:/v7WS74Q
>>278
で○こに近いヤツか?(マテ

4.0はいろいろな便利ツールが搭載されてるから早く使ってみたいな
β版は入れる勇気がないので正式版待ち…

282 :login:Penguin:04/04/25 11:02 ID:9zYws5Pz
でんこ?

283 :login:Penguin:04/04/25 11:19 ID:iyNi60C/
Longinusか、何もかもが懐かしい

284 :login:Penguin:04/04/25 11:20 ID:OJThSa6A
でぶこ?

285 :login:Penguin:04/04/25 20:05 ID:ZgW8THDB
し○こ?

286 :login:Penguin:04/04/26 01:50 ID:9E6afPWW
>>281
すると、いずれはちゃんと4.0の正式版がリリースされるって事?
それならわざわざ危険を冒してまでβ版を使うことはないな。漏れとしては。

ただ、4.0では、XMMSとかも付属するなら、
願わくばGTKとかも一緒にインストールされるようにして欲しいな。
GNOME入れろとまでは言わんから。

漏れは現在3.3だけど、
以前ダウソした3.3のcontribからGTKとか入れてもうまく動かんかったし。
(´・ω・`)

・・・欲張りすぎですか。

287 :login:Penguin:04/04/26 09:02 ID:msrsiXJX
テストが進まないといつまでたってもβが取れない罠


288 :login:Penguin:04/04/27 00:17 ID:FyU2rkZi
plamoだけにモ子ちゃん(http://www.gainax.co.jp/soft/fujita/)キボンヌだけど
今の絵も媚びがなくて好きです。
ただペンギンだけはなんとかして!キモイ

289 :login:Penguin:04/04/27 21:11 ID:xIbUjzyF
>>288
Larry Ewingの絵がそんなに嫌い?

290 :login:Penguin:04/04/27 23:44 ID:bxhy22HD
うん。死んだ魚の目、ゴムスーツのような質感、割れた腹筋。似非3D調。中の人がいるとしか思えない。
俺を陥れようとしている。コワイ・・・・

Monoって使ったことないけどプログラマの余芸だから目くじら立てるなっとこと?
Darlingの上司のラリーなら許すが。


291 :login:Penguin:04/04/28 01:02 ID:NZcNXQQG
Plamo4β(1,2共に)KDMがうまく動かないのはうちだけ?

ログインしようとすると「致命的なエラー」になるんだけど。

292 :login:Penguin:04/04/28 01:31 ID:4cDWAZvb
いただいた情報からは、ログインしようとすると
「致命的なエラー」
が表示される状況と思われます。

293 :login:Penguin:04/04/28 08:41 ID:4q4SKGyq
え〜と…そのとおりなんだけど、KDM以外(標準のgettyとか)だと
普通にログインしてstartxも可能なんです。

KDMがうまく使えてる方いらっしゃいます?

294 :login:Penguin:04/04/28 09:10 ID:j4SWvgSw
KDMなんて使ったことないので分かりません

295 :login:Penguin:04/04/28 09:39 ID:Om6f7hmi
β2 の KDE は PAM 回りを更新する前の状態(β1)のままなので、
認証回りには不具合が起こる可能性はありそう。

β3 に向けて KDE-3.2.2 に更新中のようなので、それが出てくる
のを待つのが吉じゃないかな?


296 :login:Penguin:04/04/28 11:51 ID:L5+CK6A6
>>291

あにゃ、PAM に kde のエントリが無いのが原因ですね。で、えーっと、
Plamo 4β2 なら、/etc/pam.d/kde に

auth required pam_stack.so service=plamo-default
auth required pam_nologin.so
account required pam_stack.so service=plamo-default
password required pam_stack.so service=plamo-default
session required pam_stack.so service=plamo-default

を書いて保存して下さい。

こちらでは、/opt/kde/bin/kdm & で起動してログイン確認しただけ
ですが、これで一応ログインできる事を確認しましたです。

Plamo 4β1 の場合は、pam_stack.so が無いので上の書式は
使えませんが、/etc/pam.conf の login あたりを参考に作れば
多分いけると思います。



297 :login:Penguin:04/04/28 16:50 ID:MGwMOjOR
3.3のKDMはPAM対応で再構築しなきゃいけないでしょうか?
研究室のアプリ鯖に入れようと思ってるんで、4.0のベータがとれるまでは…と
思って待ってるんですが。

298 :login:Penguin:04/04/28 17:38 ID:1NVgqnb9
別に kde は個別に入れれば良いかと…

299 :login:Penguin:04/04/29 00:57 ID:pWs+6AkT
PlamoLinuxの2.2.5を探しています。
ISOお持ちの方いましたら、教えてください。
私のアップローダーのパスを教えますので、お願いします。

300 :login:Penguin:04/04/29 01:49 ID:3ZDrjEzv
2.2.5 とはまた微妙なバージョンだけど、2.2.6 では駄目なの?

# 2.2.6 は iso なイメージがまだ公開されているようだが。。



301 :login:Penguin:04/04/29 09:02 ID:nJ2LhX1a
前にも1.4のイメージ欲しいとか言っていた人いたけど、
古いやつってなんかいいとこあるの?

302 :login:Penguin:04/04/29 10:04 ID:3ZDrjEzv
サイズが小さいし要求スペックも低いから、古いマシンを使っている人には
便利かも。

# メンテはされてないから、ネットワークにつないで、、と言うにはちょっと
# 危険かもしれないが。。

PCI を組み込んだら起動しなくなった古い ISAなマシンとか、Cardbus を入れたら
起動しなくなったノート PC とかあったりするからなぁ。


303 :login:Penguin:04/04/29 11:05 ID:nJ2LhX1a
>302 レスありがと
なるほど。kdeとか使わなければ今のバージョンでも要求スペック小さいかなーと
思ったけどそうでもないのかもね。winもlinuxも要求スペックはあがっていく一方か。

304 :login:Penguin:04/04/29 14:05 ID:3ZDrjEzv
まぁ、この世界、進化が止まったディストリは亡びるしかないからなぁ。

進化 = 要求スペックのアップか、というのは議論の余地があるところだが、
ハードウェアの性能向上は着実に続いているから、それにあわせるのが一番
分かりやすいし。

逆に言うと、進化の止まったハード(PC-98)で新しいソフトを動かすのはいろいろ
無理があるから、4.0 では 98 のサポートが打ち切られたらしい。



305 :login:Penguin:04/04/29 14:31 ID:25ZFdrZU
i386 でも最新版で一応は動くよ。
古い版が欲しい人は単に収集癖なだけかと思うが。

306 :login:Penguin:04/04/29 15:09 ID:04o6TnK8
>304
なんかplamoユーザらしくない言葉だな>進化止まったら滅びるってとこ
新しいハードに対応するのは必須だけど、別に困らないところは進化しなくてもね。
多分10年後も./configure;make;make installしてそうだし。

307 :login:Penguin:04/04/29 16:29 ID:MQgILI71
だがそれがいい

308 :login:Penguin:04/04/29 21:33 ID:3ZDrjEzv
>>306

304 の発言は Plamo ユーザよりは Plamo の中の人のものに見えるが?(W

>>305

Plamo-4.0 のカーネルは Pentium なオプションになっているので、純粋な
386 じゃ動かないんじゃないかな?

# 純粋な 386 を指定すると、DRM 回りでエラーがでる、って言ってたような


309 :login:Penguin:04/04/29 22:26 ID:3ZDrjEzv
>>308

別に 306 さんの意見を否定するつもりはないし、そのために努力してるんだけど、
単に ./configure ; make ; make install だけでパッケージがインストールできるのは、
常に必要なツール類を update している中の人の努力があってのことだ、ってことは忘れ
ないでね :-)





310 :login:Penguin:04/04/29 23:36 ID:lIa8sU5L
>309 もちろん忘れませんよ。感謝感謝です。
    赤帽な人からすると「こっちはrpm -iで一発じゃ」って言われそうですけど、
    rpmにせよ,tar.gzにせよ中の人には感謝ですよ。

311 :login:Penguin:04/04/29 23:49 ID:+tZyT62L
ソースをコンパイルして .tgz のようにするにはどうするの?

312 :login:Penguin:04/04/30 00:36 ID:6XMajK9r
makepkg

313 :login:Penguin:04/04/30 02:08 ID:MA698Vul
メルコのIFC-CB2U2みたいなノート用のUSB増設カードを、
Plamoで使う方法、またはほかの製品でも使えるカードってある?

314 :login:Penguin:04/04/30 10:47 ID:bTbE3lOE

KDE-3.2.2 に更新された模様 > 4.0β

そろそろ final βになるのかな?


315 :login:Penguin:04/04/30 11:45 ID:MWdvkUwJ
>314 なんかかっこいい>final β
finalβの次はRC1,2,3・・・と来るのか

316 :login:Penguin:04/04/30 11:47 ID:TtngK7Rl
RC17とかまで逝っちゃう棒ソフトみたいにはならないでほしいな

317 :login:Penguin:04/04/30 16:48 ID:c1B/3eA9
入れてみようと思い、ISOをダウンロードしようと思ったんですが、
plamo-3.3-contrib.iso

plamo-3.3.iso
ってのがあるんですが、どっちを手に入れればいいんですか?

初心者な者ですみませんm_ _m

318 :login:Penguin:04/04/30 16:57 ID:k10lrVel
plamo-3.3.iso でインストール完了
contrib は追加アプリ

入れて様子みて、もう一枚落とすか
考えたら? 

319 :317:04/04/30 17:03 ID:c1B/3eA9
>>318
>plamo-3.3.iso でインストール完了
>contrib は追加アプリ

そうでしたか。ありがとうございました。
言われた通り、入れてみてしばらく様子を見てみます。

320 :login:Penguin:04/04/30 18:30 ID:KWbC0f7y
LHAに1.14iにセキュリティホールが出たみたいだよママン。
http://www.st.ryukoku.ac.jp/%7Ekjm/security/memo/2004/04.html#20040430_LHA
RedHatのSRPMにパッチが二つ入ってる模様でつ。


321 :login:Penguin:04/05/01 00:00 ID:mq4oI2dr
plamo 4 β2 のバグ情報は在りますか?

322 :login:Penguin:04/05/01 18:19 ID:Jr139/Ch
今日の日付で新しいのでてんね。


323 :login:Penguin:04/05/01 19:57 ID:U3UPxJkn
インストーラにntfsresize淹れる計画浮上。
WinXPでCドライブ埋めてるPCが多い現状への対応とか。


324 :login:Penguin:04/05/01 23:46 ID:3ChY2Ggh
reiserfs4 にしてくれ。たのむ >plamoの中の人

325 :login:Penguin:04/05/02 06:59 ID:fnCbAO2V
まだ正式リリースになってないのでは? > reiserfs4

多分、カーネルの 2.6 系への移行に合わせて、って感じになるんじゃないかな。


326 :login:Penguin:04/05/02 14:07 ID:sFgXnS4I
どーでもよさそーなそぼくなぎもん。
和ジラが /usr/lib の下にあるのはなぢぇ?


327 :login:Penguin:04/05/03 02:46 ID:HYXdUOce
plamo4-050104.iso 入れてみた。
日本語入力が超不安定。
KonquerorのGoogle検索に文字入れて変換したりしてるとすぐ
Xの挙動がおかしくなる。ウィンドウの描画ができなくなって、
xkillとかkillしてもウィンドウがいなくならない。

328 :login:Penguin:04/05/03 10:44 ID:3lt3CoLU
>>326
標準パッケージは /usr/local を使わないようにしよう、ってことになったから。
まだ古いパッケージで一部 /usr/local を使うのが残ってるけど、多分 4.0 で撲滅されるはず。

それとも、/opt/mozilla あたりを使って欲しい、ってこと?
だとすると、wazilla の中の人の趣味というか思いつきというか何となくというか。


329 :326:04/05/03 10:57 ID:ZGtnDZZu
>>328
さんくす。

んまぁ、/plamo/mozilla でも /original_pkg/mozilla でも
動作に支障はないし、気にする程のことはないかもだけど
どんないきさつでそーなったのかなぁ、、、と考えると
眠れなかったのれす。


330 :login:Penguin:04/05/03 12:19 ID:ZGtnDZZu
Plamo β2 煎れますた
されどパスワード忘れ...
kernel /vmlinuz root=/dev/hda3 rw init=/bin/bash
でようやく侵入成功。 rw がミソですな。やれやれ。

331 :329,330:04/05/03 12:21 ID:ZGtnDZZu
ありゃ、sage まで忘れちゃった。スマソ

332 :login:Penguin:04/05/03 13:17 ID:iohQhHT7
plamo 的には dillo だと思うぞ。

333 :login:Penguin:04/05/03 19:34 ID:w6/IMe+V
dillo って何 ?


334 :login:Penguin:04/05/03 20:34 ID:mMvuAvpR
>>333
Webブラウザ。軽量
紹介は
ttp://linuxmad.hp.infoseek.co.jp/ELGUIQRef.html

335 :login:Penguin:04/05/03 21:11 ID:w6/IMe+V
なるほど > dillo

330,331 の話があったので、lilo に何か細工したものかと思ってしまった(苦笑


336 :login:Penguin:04/05/03 21:14 ID:w6/IMe+V
>>327

うーん、、今、手もとで試しているけど、特にかな漢字変換等で問題は出てないなぁ。
結構、個人の環境設定ファイルとかも手が入っているのだけど、古い設定ファイルを
使ってたりしない?



337 :login:Penguin:04/05/03 21:26 ID:ZGtnDZZu
>>335
藁いますたよ
Disk Druidなんてのもありますな
(ディスクドロイドと読んでたので...)

>>327
こっちでは出ませんなぁ
新規インストールした後、追加でKDE叩き込んでますが


338 :login:Penguin:04/05/04 04:04 ID:dNDaDWA8
dillo 入れてみた。
マジ速い(opera 比較)。
マジ軽い(w3m 比較)。
でも堕ちまくり。
虫常駐。

今後に期待。

339 :login:Penguin:04/05/04 13:44 ID:1VDKTun9
KDEのKonsoleに嵌まっていた

KonsoleからPlamo-3.3にリモートログインすると less やEmacsが文字化け

less -> $JLESSCHARSETをjapanese-eucにすると直った
(japaneseになってた)
Emacs -> (set-terminal-coding-system 'euc-jp)で直った
(.emacs で 'iso-2022-jp になってた)

ぐぐってもなかなか見当たらないよぉ(泣


340 :login:Penguin:04/05/04 22:04 ID:J6s3Pdt8

ふむ、、ログイン元の Konsole も Plamo な環境?

最近のだと、Konsole が返す xterm を見て適切な文字コードを設定するように
なってるので、Plamo な環境同士だと大丈夫だと思うのだが、、

# 手もとで Plamo-4.0β の Konsole から Plamo-3.2 なマシンに telnet と ssh
# した限りでは大丈夫だった。




341 :339:04/05/04 22:48 ID:1VDKTun9
回答どうもっす。
もち、ぷらもっす。
特に設定かえてないっす。

ええと、列挙した環境変数は接続先のです
(Plamo-3.3 note向け + installpkg + make install + ...)
ドットファイル持って何回か引っ越したのが敗因だったかと思ってます
自分で書き換えて、既に存在意義を忘れた設定も結構あったりします(汗

# Kterm からつないだら(接続先の設定を変えなくても)OKでした


342 :login:Penguin:04/05/05 19:39 ID:GRNAVb2x
Plamo 3.3 on nec 9821 v13 なのですが、
sylpheed やら dillo やらを起動しようとすると
Gtk-WARNING **: cannot open display:
とか出て起動できないんですが、なんででしょう?

どなたか教えてください。

343 :login:Penguin:04/05/05 22:04 ID:sXnKEOEj
>>341

Plamo の場合、結構ユーザーの初期設定ファイルに手が入っているので、
バージョンアップした時は、一度新規にユーザを作って、その初期設定ファ
イルを古いディレクトリに持ってくるようにした方がいいかも。

個人のカスタマイズ部分をどう引き継ぐかとかは悩ましい問題だけど、
そのへんは適宜 diff とってみるとかで確認してください。

# そういう問題もあって、最近はドットファイルのカスタマイズとか全然
# していないなぁ。。(苦笑)


344 :login:Penguin:04/05/07 22:59 ID:4ETrrcjq
やっぱりデフォルト(だけが理由でもあるまいが)って強いな。
AfterStepの人気(に次ぐKDE)みてそう感じた(ML)。

インストーラでGNOMEもお薦めに入れば、退勢挽回なるか?


345 :login:Penguin:04/05/08 00:28 ID:7DCM8yGh

一応,複数枚 CD からのインストールにも対応したので,GNOME も準備ができれば
「おまかせ」でインストールは可能なはずなので,後は中の人の都合だろうな(笑




346 :login:Penguin:04/05/08 06:08 ID:XdWAmuQX
意外に fluxbox が少なかったなぁ……アレで十分なんだが

347 :login:Penguin:04/05/08 07:02 ID:+E6/kC3f
俺が使ってるのなんか一人だぞ。
予想通りではあるが。

AfterStep が最大勢力なディストリなんて今日日珍しいよね。
必要十分な設定がなされてるってことなんだろうな。

俺もアンチエイリアスの効いた画面で使いたいと思わなければ
AfterStep のままだったろうし。


348 :login:Penguin:04/05/08 13:46 ID:HEnZY2oU
意外とQvwmが少ないね。
使いやすさはAfterstepとほぼ互角なのに。
# 背景が地味ってのは確かにそう思うけど。


87 KB
■ このスレッドは過去ログ倉庫に格納されています

★スマホ版★ 掲示板に戻る 全部 前100 次100 最新50

read.cgi ver 05.04.00 2017/10/04 Walang Kapalit ★
FOX ★ DSO(Dynamic Shared Object)